uuid: eebceda2-d4a8-4d53-8ab9-660b8535c426
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.seamless_image_gallery
    - field.field.media.image.field_media_in_library
    - field.field.media.image.field_replace_image
    - field.field.media.image.field_upload_new_image
    - field.field.media.image.image
    - media.type.image
  module:
    - image
    - layout_builder
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: VLDxfMVPTkd2xvOjFMCh3kWmaOYnd03zggFXuUXQVEY
id: media.image.seamless_image_gallery
targetEntityType: media
bundle: image
mode: seamless_image_gallery
content:
  image:
    type: image
    label: hidden
    settings:
      image_link: file
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  created: true
  field_media_in_library: true
  field_replace_image: true
  field_upload_new_image: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
